server:
  port: 9020
  servlet:
    context-path: /lingmingguangzi

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/lingmingguangzi/log/
  level:
    com.malk.*: debug

mybatis-plus:
  configuration:
    #开启驼峰命名自动映射
    map-underscore-to-camel-case: true
    #开启日志打印
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  type-aliases-package: com.malk.shantai.entity
  #扫描mapper文件
  mapper-locations: classpath:mapper/*.xml

# dingtalk
dingtalk:
  agentId: 3128251568
  appKey: dingptadvrtbwyh9lyyn
  appSecret: fGWLVUpiYjbw-DDEuK-fJyMwh7av2XfhDhiDNSh28TYciH5So4-SSIwHPDMF_tWx
  corpId:
  aesKey:
  token:

# teambition
teambition:
  AppID: 66beeeb8d53f4bb370c135a6
  AppSecret: rFmIOAPtWjEKt7TkRZWFbBh0YxSY5GfC
  TenantId: 5f4c9efbb019fd31e3ef327c
  OperatorId: 64d9834ad191502259bde0d6   # jecky
  TemplateId: 67d129f7680c0fef647481f2  # 转阶段项目模板id

# aliwork
aliwork:
  appType: APP_MOIYIC856NRIBCMXEXVD
  systemToken: G9666BC1BUHLKS20E7YQRATFDE4F39EOK5QWL06

#深圳环境
erp_sz:
  url:  https://szerp.adapsphotonics.net:28443/
  username: 黄君
  password: 123456789aa
  filePath: d:\\
#  filePath: /home/server/lingmingguangzi/file/sz/
#香港环境
erp_xg:
  url: https://hkerp.adapsphotonics.net:28443/
  username: 黄君
  password: Hello@1234
  filePath: d:\\
#浙江/德清
erp_zj:
  url: https://zjerp.adapsphotonics.net:28443/
  username: 黄君
  password: 123456789aa
  filePath: d:\\
#杭州
erp_hz:
  url: https://hzerp.adapsphotonics.net:28443/
  username: 黄君
  password: 123456789aa
  filePath: d:\\

